/* 
Theme Name: AccessibleMaps-Theme
Theme URL: 127.0.0.1
Description: reykjavik Child
Theme Author: Julian Striegl
Template: reykjavik 
Version: 1.0.0 
Text Domain: reykjavik-child 
*/

/* 
 * Wraps a certain number of lines into a block and defines its height.
 * For screens with more than 1270 pixels width.
 */
#custom_html-3{
	display: none;
}

/* 
 * Wraps a certain number of lines into a block and defines its height.
 * For screens with less than 1270 pixels width.
 * */
.lines_3{
	line-height: auto;
	height: auto; 
}

.lines_5{
	line-height: auto;
	height: auto;
}

.lines_6{
	line-height: auto;
	height: auto;
}

.lines_7{
	line-height: auto;
	height: auto;
}

.lines_8{
	line-height: auto;
	height: auto;
}

.lines_10{
	line-height: auto;
	height: auto
}

.lines_11{
	line-height: auto;
	height: auto
}

.lines_13{
	line-height: auto;
	height: auto; 
}

.lines_16{
	line-height: auto;
	height: auto;
}

@media (min-width : 1270px){
		.lines_3{
			line-height: 3ex;
			height: 9ex; 
		}

		.lines_5{
			line-height: 3ex;
			height: 15ex; 
		}

		.lines_6{
			line-height: 3ex;
			height: 18ex; 
		}

		.lines_7{
			line-height: 3ex;
			height: 21ex; 
		}
  
  		.lines_8{
			line-height: 3ex;
			height: 24ex;
		}

		.lines_10{
			line-height: 3ex;
			height: 30ex; 
		}
  
  		.lines_11{
			line-height: 3ex;
			height: 33ex
		}
  
  		.lines_13{
			line-height: 3ex;
			height: 39ex; 
		}

		.lines_16{
			line-height: 3ex;
			height: 48ex; 
		}
}

.interact-button a{
	border-left-width: 2px !important;
	border-top: solid 2px var(--color_intro_widgets_background) !important;
	border-right: solid 2px var(--color_intro_widgets_background) !important;
	border-bottom: solid 2px var(--color_intro_widgets_background) !important;
	border-left: solid 2px var(--color_intro_widgets_background) !important;
	
	color: var(--color_intro_widgets_background) !important;
	transition: all 0.3s;
	box-sizing: border-box;
}

.interact-button a:hover{
	background-color: var(--color_intro_widgets_background) !important;
	color: white !important;
}

.interact-button a:hover{
	border-color: transparent !important;
}

